/*
 * Navigataur: A pure CSS responsive navigation menu
 * Author: Mike King (@micjamking)
 */

/*
 	Notes:
 
 	- Media queries should be edited in both style sections if you require 
	  a different breakpoint for your navigation.
	  
	- Toggle class & menu anchor tags in list items have box-sizing: border-box 
	  style property to allow padding inside the container without conflicting with layout.	

*/


/*--------------------------------
 Functional Styles (Required)
---------------------------------*/

.MenuDiv
{
	clear: both;
}


.header { position: relative; }
#toggle, .toggle { display: none; }
.menu > li { list-style: none; float:left;	}

/* Nicolas Gallagher micro clearfix */
.clearfix:before, .clearfix:after { display: table; content: ""; }
.clearfix:after { clear: both; }

@media only screen and (max-width: 768px){
	.menu { display: none; opacity: 0; width: 100%; position: absolute; right: 0; }
	.menu > li { display: block; width: 100%; margin: 0; }
	.menu > li > a { display: block; width: 100%; text-decoration: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.toggle { display: block; position: relative; cursor: pointer; -webkit-touch-callout: none; -webkit-user-select: none; user-select: none; }
	#toggle:checked + div .menu { display: block; opacity: 1;}
}


/*--------------------------------
 Presentation Styles (Editable)
---------------------------------*/
.header{
	/*min-height: 100px;
	height: 100%;
	padding: 0 20px;*/
	background: #FFFFFF;
}

.header > h1 {
	float: left;
	/*padding: 30px 0 0;*/		
	font-style: italic;
	font-size: 28px;
	color: #DFDFDF;
}

.nav{ 
	display: block; 
	float: right; 
        font-weight: bold;
}

.nav, .menu, .menu > li, .menu > li > a{ 
	/*height: 100%; */

}

.menu > li > a{
	display: block;
	text-decoration: none;
	font-weight: normal;
	line-height: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}

.menu > li > a:hover, .menu > li > a:focus{
	background: #000;
	box-shadow: inset 0px 5px #51C1F1;
	color: #51C1F1;
    
}

.toggle{ 
	z-index: 2; 
}

/*UNCOMMENT THIS SECTION TO HAVE A TOP NAV. COMMENT IT OUT TO HAVE A LEFT NAV*/

.menu
{
	margin-top: 0.625em;
	float: none !important;
	clear: both;
	border-top: 0px solid #A1A1A1;
	border-bottom: 0px solid #003366;
	text-align: center;
    font-weight: normal;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 1.4em;
    color: #333399;
    text-decoration: none !important;
    position: relative;
    z-index: 2;

}

	.menu ul
	{
		margin-bottom: 0;
		width: 100% !important;
		float: none !important;

        
	}



		.menu ul li
		{
			display: inline-block;
			margin: 0 0 0 0;
            
		}

            	.menu ul li > a:hover
	{
		color: #003366;

        
	}

			.menu ul li a
			{
				padding: 0 15px;
				display: inline-block;
				line-height: 200%;
                text-decoration: none;
			}

            .menu ul li ul{
		margin: 32px 0 0 -80px;
		width: 100% !important;
		float: none !important;
        
	}

			.menu ul li ul li{
				border-bottom: 1px solid #002157;
				border-top: 0;
				line-height: 90%;
				width: 200px;
				text-align: left;
                background-color: #c6d7f3;
                font-size: .8em;
               
			}

            	.menu ul li ul li > a:hover{

                background-color: #fff;
                width: 200px;

               
			}


				.menu ul li ul li a {
					color: #002157;
                   
					
				}

@media only screen and (max-width: 768px){
	.menu{
		background: #FFFFFF;
		border-top: 1px solid #51C1F1;
	}
	
	.menu, .menu > li, .menu > li > a{
		height: auto;
	}
	
	.menu > li > a{
		padding: 15px 15px;
	}
	
	.menu > li > a:hover, a:visited, .menu > li > a:focus{
		background: #F2F2F2;
		box-shadow: inset 5px 0px #51C1F1;
		padding: 15px 15px 15px 25px;
        text-decoration: none;
	}
	
	.toggle:after {
		content: attr(data-open);
		display: block;
		width: 200px;
		margin: 33px 0;
		padding: 10px 50px;
		background: #51C1F1;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		text-align: center;
		font-size: 12px;
		color: #FFFFFF;
		-webkit-transition: all 0.5s linear;
		-moz-transition: all 0.5s linear;
		-o-transition: all 0.5s linear;
		transition: all 0.5s linear;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box; 
	}
	
	.toggle:hover:after{
		background: #45ABD6;
	}
	
	#toggle:checked + div .toggle:after{
		content: attr(data-close);
	}
}

@media only screen and (max-width: 479px){
	.header > h1 { 
		text-align: center;
	}
	.header > h1, .nav, .toggle:after{ 
		float: none; 
	}
	.toggle:after { 
		text-align: center; width: 100%; 
	}
}